.gk_npro_full {
}

div.nspro_bg_wrap p {
    direction: rtl;
    text-align: right;
}

.contentheading {
text-align:right!important;
}
form#form-login fieldset {
text-align:right!important;
}


span.pathway{
	text-align:right;
	}

.art-Footer .art-Footer-text p {
direction:rtl;
}
.pollstableborder td {
text-align:right!important;
}
form#com-form-login {
text-align:right!important;
}
.art-PostMetadataHeader {
	direction:rtl;
	width:100%;
	display:block;
}
.art-PostHeader{
padding-right:10px;
text-align:right!important;

	}
.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span

{
	text-align: right!important;
	direction:rtl;
	text-indent:5px!important;
}
.art-menu ul{
	right:0!important;
	padding:10px 0 30px 0!important;
	left:auto!important;
	}
	

.art-BlockHeader .t{
	padding:0 20px 0 0 !important;
	}
.art-menu 
{
	float:right!important;
}
.art-PostHeaderIcon-wrapper, .art-PostHeaderIcon-wrapper a, .art-PostHeaderIcon-wrapper a:link, .art-PostHeaderIcon-wrapper a:visited, .art-PostHeaderIcon-wrapper a:hover

{
	text-align: right!important;
}
.art-PostHeaderIcons, .art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover
{
	direction:rtl;
}
.art-PostContent{
	direction:rtl;
	}
.art-BlockContent-body{
	position:static!important;
	text-align:right;
	direction:rtl;
		}
.art-BlockContent-body ul{
direction:rtl;
display:block;
}		
		
		
		tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td
{
	text-align:right;
	}
.art-PostHeaderIcon-wrapper img {
float:right;
margin-top:-5px!important;
}
.readmore-link {
float:right;
background-position:right 3px!important;
text-indent:15px;
font-size:14px!important;
}
#mod_loginform{
	text-align:right;
	}
	.art-contentLayout li{
		text-align:right;

	}
	.art-menu a .t{
		display:block;
		direction:rtl;
		}
		form {
text-align:right;
direction:rtl;
}
#mod_login_greeting{
	direction:rtl;
	}
	.art-menu li{
		float:right!important;
	}
.art-BlockHeader{
	direction:rtl;
}
.art-header-tag-icon{
	background-position:right;
}
.art-article th, .art-article td{
		text-align:right!important;
}


.art-Post ul li, .art-Post ol ul li {
background-image: url('../images/PostBullets_rtl.png')!important;
background-position:right top;
padding-right:13px!important;
}	


.art-BlockContent-body ul li {
background-position:right top;
padding:0 13px!important;
}
.art-header-tag-icon {
background-position:right top!important;
}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
text-align:right!important;
}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {

text-align:right!important;
}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {
text-align:right!important;
}